[data-cellid="grid_cell_label5"][data-page="jobsjobs_list"][data-cellid="grid_cell_label5"][data-page="jobsjobs_list"][data-cellid="grid_cell_label5"][data-page="jobsjobs_list"] {
  font-size: 18px;
}
[data-page="jobsjobs_list"][data-itemid="text"] {
  color: #f3603c;
}
[data-page="jobsjobs_list"][data-itemid="text1"] {
  color: #f3603c;
}
[data-page="jobsjobs_list"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


